{
  "AppSettings": {
    "Secret": "THIS IS USED TO SIGN AND VERIFY JWT TOKENS, REPLACE IT WITH YOUR OWN SECRET, IT CAN BE ANY STRING",
    "emailhost": "smtppro.zoho.in",
    // "emailusername": "laps.projects-dev@luminad.com",
    // "emailpassword": "lap@cdgLD345",
    "emailusername": "laps.projects-uat@luminad.com",
    "emailpassword": "lap@cdgLD567",
    //  "emailusername": "laps.projects@luminad.com",
    // "emailpassword": "lap@cdgLD687",
    "emailportid": "587",
    //"from_mail_header": "Notify Mail-LapsCC DEV",
    "from_mail_header": "Notify Mail-LapsCC UAT",
    //"from_mail_header": "Notify Mail-LapsCC Live",
    "Vendor_mail_header": "Notify Mail-Laps_Dev Vendor Allocation",
    //"emailbodylinkforgotpassword": "https://localhost:4200/#/resetpassword",
    "emailbodylinkforgotpassword": "https://lapsbooks.luminad.com/LAPS2_Inofcom/#/resetpassword",
    // "emailbodylinkforgotpassword": "https://laps2-cc.luminad.com/laps2_cc_ui/#/resetpassword",
    "emailbodylinkname": "Click here",
    "forgotpassword": 20,
    "defaulttathour": 7,
    "publicationmetadataId": 2,
    "defaulttattype": "Days",
    //"chechoutqueue_path": "rabbitmq://172.20.254.225/admin",
    "chechoutqueue_path": "rabbitmq://172.20.254.135/admin",
    "chechoutqueue": "ln_bpm_dev",
    //"mailqueue_path": "rabbitmq://172.20.254.225/admin",
    "mailqueue_path": "rabbitmq://172.20.254.135/admin",
    "mailqueue": "laps_cc_qa_mail",
    "envirnmentname": "lapsccdev",
    "serverroot": "http://localhost:4200/#/",
    //"serverroot": "https://lnlegal-laps.luminad.com/ln-cases_uat/#/",
    //"serverroot": "https://laps2-cc.luminad.com/laps2_cc_ui/#/",
    "ConnectionStringSchedule": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;",
    //"ConnectionStringSchedule": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=cc_laps2_uat;Pooling=False;",
    // "ConnectionStringSchedule": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.18.254.182;Port=5434;Database=laps2_cc_live;Pooling=False;",
    //"ConnectionStringSchedule": "User Id=postgres;Password=ssg@1234;Host=ldnx-postgress.luminad.com;Port=5432;Database=lnbpm_live;Pooling=False;",
    "KEYCHANGER": "Tools\\KEYCHANGER\\LAPS_PWD_Injector.exe",
    //kli ulr call
    "kLI_Update_Manual_Copy_Editing": "https://klidev.luminad.com/orchestration/api/PubflowApi/Manual/Update_Manual_Copy_Editing",
    "Job_Creation_mailtemplate": "10",
    "Vendor_Allocation_mailtemplate": "177",
    "OLUA_Workflow": "46", //dev
    //  "OLUA_Workflow": "84", //UAT
    "Downloader": "downloader",
    "Uploader": "uploader",
    "vp_stage_id": "152",
    "redactedpath": "146_Redaction and Styling",
    "pdfanalysispath": "144_PDF Analysis",
    "Inhouseuserid": "286,282",
    "pdfstage": "PDF Analysis"
  },
  "Emailreader": {
    "user_Address": "toptierprojects.cc@luminad.com",
    // "user_Address": "testing.toptier@luminad.com",
    "From_Address": "thasleembanu.nijamdeen@luminad.com",
    "Subject": "IFB",
    "Top": "1000",
    "mailfoldername": "inbox",
    //"toptierfoldername": "AAMkAGU0NjkyMzE4LWNkOTAtNDljZi05ZGRlLTA5MGMwYzJiZTY0ZAAuAAAAAAD2bWWfb_aBR4MGmXKeE9oaAQDijooe38e9QYHF1oAMmBxVAAAAMGYEAAA=",
    "toptierfoldername": "AAMkADBkZmY1ZGFhLTkyOWQtNDIxYS1iZWM3LTBmMjExNTBkMWJiZgAuAAAAAACuu78tQRW0Q7UF_jLYUGI0AQAmQ89VKFpVR4PRoeO3hgXuAAAAAvqyAAA=",
    "completefoldername": "completed",
    "duplicatefoldername": "Duplicate",
    "norecordfoldername": "NoRecord",
    //"completefoldername": "Test1",
    "CHE": "CHE",
    "PDY": "PDY",
    "chennai": "chennai",
    "pondicherry": "pondicherry",
    "categorycolorcode": "preset",
    "Clientid": "b4e05ba0-4c99-4063-a0f5-103286abc29b",
    "Tenantid": "f62c1771-5f53-403f-84ba-bbdccc00c471",
    "Secretid": "bWT8Q~g.6UWYYyO8ywKfjNKlKyrvczG2TDmeXdpH"
  },
  "Features": [

    {
      "metadataid": 5,
      "mdata": "Instructions"
    },

    {
      "metadataid": 2,
      "mdata": "News Alert"
    },
    {
      "metadataid": 3,
      "mdata": "Query"
    },
    {
      "metadataid": 4,
      "mdata": "Smart Chart"
    }

  ],
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "rabbit": {
    "UserName": "admin",
    "Password": "admin",
    //"HostName": "172.20.254.225",
    "HostName": "172.20.254.135",
    "VHost": "admin",
    "Port": 5672
  },
  "DBInfo": {
   "ConnectionString": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=lnbpm_uat;Pooling=False;",
    //"ConnectionString": "User Id=postgres;Password=ssg@1234;Host=ldnx-postgress.luminad.com;Port=5432;Database=vlex_live;Pooling=False;",
    //"AIConnectionString": "User Id=LAPSDBADMIN;Password=Lapsdb!2021@;Host=172.20.254.182;Database=AFJ_LAPS_dev;Pooling=False;"
  }
}
